Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.apiany.ai/v1/images/edits \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form model=nano-banana \ --form 'prompt=<string>' \ --form image='@example-file' \ --form mask='@example-file' \ --form size=1k
{ "created": 123, "data": [ { "url": "<string>", "b64_json": "<string>", "revised_prompt": "<string>" } ], "usage": { "prompt_tokens": 123, "completion_tokens": 123, "total_tokens": 123, "input_tokens": 123, "output_tokens": 123, "cached_input_tokens": 123 } }
OpenAI 风格图片编辑接口,适用于支持参考图的模型。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"nano-banana"
"1k"
OpenAI 兼容图片结果。
Show child attributes